@charset "utf-8";

/************************************************
 とりあえず更新するページ達用の上書きCSS
************************************************ */

/*　list_kaihi_for_regular.tpl用　20151015伊藤追加
----------------------------------------------- */

/***** 基本設定 *****/

#undercolumn {
  font-family: Helvetica, Arial,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}
#iwj_collect #description p, .collect_guidance #about_kaihi p {
  margin-bottom: 5px;
  line-height: 1.3;
}
#iwj_collect #description a:hover, #iwj_collect #description a:hover {
  text-decoration: none;
}


/***** タイトル *****/

#iwj_collect #description h3 {
  background-color: #eee;
  border: 1px solid #ccc;
  margin: 0;
  margin: 0 0 30px 0;
  padding: 6px 0 5px;
  font-size: 155%;
  text-align: center;
  line-height: 1.1 !important;
}
#iwj_collect #description h3 span {
  font-size: 64%;
  font-weight: lighter;
}


/***** お支払方法一覧表 *****/

#description #outline p {
  padding: 0 0 0 20px;
}

#description #automatic {
  float: left;
  width: 49%;
}
#description #each_time {
  float: right;
  width: 49%;
}

#description #info {
  clear: both;
  padding: 10px 20px;
  background-color: #eee;
  margin: 1px 0 30px 0;
  border: 1px solid #ccc;
  border-top: none;
}
#description #info p {
  font-size: 92%;
  margin: 0;
  padding: 5px 0px 5px 20px;
  background: url('https://iwj.co.jp/ec/user_data/packages/default/img/icon/ico_i-mark-mini.png') 1px 5px no-repeat;
}
#description #info p span {
  color: #c00;
}

#description caption, #description th, #description td {
  letter-spacing: 0px;
}
#description table {
  margin: 0 auto;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
}
#description th, #description td {
  padding: 5px;
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
#description caption {
  padding: 5px;
  font-size: 128%;
  color: #fff;
  text-align: center;
  font-weight: bold;
}
#description #automatic caption {
  background-color: #f49505;
  text-shadow: 0px -1px 2px #555, 1px 0px 2px #555, 0px 1px 2px #555, -1px 1px 2px #555;
}
#description #each_time caption {
  background-color: #2d5684;
  text-shadow: 0px -1px 2px #333, 1px 0px 2px #333, 0px 1px 2px #333, -1px 1px 2px #333;
}
#description.support #each_time caption {
  background-color: #006633;
}

#description th.method, #description .monthly, #description .yearly {
  text-align: center;
}
#description th.monthly, #description td.monthly {
  background-color: #f9f9cc;
}
#description th.yearly, #description td.yearly {
  background-color: #ffe6e6;
}
#description td.method {
  background-color: #fff;
  font-size: 120%;
  font-weight: bold;
  line-height: 1.3;
}
#description td span {
  font-size: 80%;
  font-weight: normal;
}
#description #automatic td div {
  border:solid 1px #555;
  width: 45px;
  height: 45px;
  background-color:#f49505;
  /* 角を丸くする */
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  margin: 0 auto;
}
#description #each_time td div {
  border:solid 1px #333;
  width: 45px;
  height: 45px;
  background-color:#2d5684;
  /* 角を丸くする */
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  margin: 0 auto;
}
#description.support #each_time td div {
  background-color: #006633;
}
#description #outline td div p {
  padding: 0;
  text-align: center;
  color: #fff;
  font-size: 110%;
  line-height: 2.7;
  text-shadow: 0px -1px 2px #555, 1px 0px 2px #555, 0px 1px 2px #555, -1px 1px 2px #555;
}
#description #outline td .not {
  font-size: 240%;
}


/***** 手続きに進む *****/

#description h4 {
  margin: 0;
  padding: 10px 0 5px;
  letter-spacing: 0px;
  font-size: 150%;
  color: #eee;
  text-align: center;
  text-shadow: 0px 0px 4px #333, 0px 0px 4px #333, 0px 0px 4px #333, 0px 0px 4px #333;
}
#description #annual_fee h4 {
  border: solid 1px #ffcccc;
  background-color: #ffe6e6;
}
#description #monthly_fee h4 {
  border: solid 1px #ffe699;
  background-color: #f9f9cc;
}
#description h4 span {
  font-size: 130%;
  color: #fff;
}

#description #annual_fee {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,ffffff+0,ffe6e6+100 */
background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(left,  #1e5799 0%, #ffffff 0%, #ffe6e6 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #1e5799 0%,#ffffff 0%,#ffe6e6 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #1e5799 0%,#ffffff 0%,#ffe6e6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#ffe6e6',GradientType=1 ); /* IE6-9 */
}
#description #monthly_fee {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,ffffff+0,f9f9cc+100 */
background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(left,  #1e5799 0%, #ffffff 0%, #f9f9cc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #1e5799 0%,#ffffff 0%,#f9f9cc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #1e5799 0%,#ffffff 0%,#f9f9cc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#f9f9cc',GradientType=1 ); /* IE6-9 */
}
#description #monthly_fee {
  margin-top: 15px;
}

#description #annual_fee div {
  border: solid 1px #ffcccc;
  border-top: none;
  padding: 10px 10px 5px;
  background-color: #ffe6e6;
}
#description #annual_fee div a {
  display: block;
  margin: 0 auto;
  width: 70%;
}

#description #monthly_fee div {
  border: solid 1px #ffe699;
  border-top: none;
  padding: 10px 10px 5px;
  background-color: #f9f9cc;
}
#description #monthly_fee div a {
  display: block;
  margin: 0 auto;
  width: 70%;
}


/*
#iwj_collect #description p.payment {
  padding-top: 7px;
  line-height: 1.8;
}
#iwj_collect #description p.payment span.note {
  font-weight: bold;
  padding: 7px;
  font-size: 128%;
  color: #fff;
}
#iwj_collect #description p.auto span.note {
  background-color: #f49505;
  text-shadow: 0px -1px 2px #555, 1px 0px 2px #555, 0px 1px 2px #555, -1px 1px 2px #555;
}
*/


#description .payment span.attention {
  color: #c00;
}
#description .procedure1, #description .procedure2 {
  padding: 10px 0;
  text-align: center;
  border-radius: 10px;
  box-shadow: 2px 2px 7px #555;
  border: solid 1px #555;
}

#description .procedure1 {
  background-color: #2d5684;
}
#description.support .procedure1 {
  background-color: #006633;
}
#description .procedure2 {
  background-color: #f49505;
}
#description .procedure1:hover, #description .procedure2:hover {
  background-color: #000;
}

#description a .procedure1, #description a .procedure2 {
  color: #fff;
  font-size: 130%;
  font-weight: bold;
}
#description a .procedure1, #description a .procedure2 {
  color: #fff;
  font-size: 130%;
  font-weight: bold;
}
#description a .procedure1 {
  text-shadow: 0px -1px 2px #333, 1px 0px 2px #333, 0px 1px 2px #333, -1px 1px 2px #333;
}
#description a .procedure2 {
  text-shadow: 0px -1px 2px #555, 1px 0px 2px #555, 0px 1px 2px #555, -1px 1px 2px #555;
}


/***** 会費について *****/

#about_kaihi{
  margin-top: 40px;
}
.collect_guidance .underline {
  text-decoration: underline;
}

#about_kaihi h4 {
  font-size: 150%;
  background-color: #eee;
  border: 1px solid #ccc;
  margin: 0;
  padding: 7px 5px 3px 10px;
  margin: 0 0 15px 0;
  text-align: center;
}
#about_kaihi div h5 {
  font-size: 135%;
  border-left: 10px solid #ccc;
  padding: 5px 0px 5px 10px;
  margin: 25px 0 5px 0;
}
#about_kaihi div h6 {
  font-size: 116%;
  background: url('https://iwj.co.jp/ec/user_data/packages/default/img/icon/ico_i-mark-mini.png') 0px 13px no-repeat;
  padding: 10px 0 0 20px;
  margin: 0;
  font-weight: normal;
  line-height: 1.3;
}

#about_kaihi p {
  font-size: 90%;
  margin: 0px 26px 5px 56px;
}
#about_kaihi p.lead {
  font-size: 104%;
  margin: 10px 0 5px 20px;
}
#about_kaihi p.notes {
  margin: 30px 0 5px 20px;
}
#about_kaihi div .case {
  font-size: 116%;
  border-bottom: 1px solid #ccc;
  margin: 15px 20px 5px 27px;
  padding-left: 8px;
}
#about_kaihi li {
  list-style-type: disc;
  margin: 7px 20px 7px 55px;
  line-height: 1.2;
}
#about_kaihi li.caution {
  text-decoration: underline;
}


/***** 会員について *****/

.collect_guidance h4 .register {
  font-size: 75%;
}
.collect_guidance ol li {
  list-style-type: decimal;
  margin: 0px 0px 10px 45px;
  font-size: 95%;
}
.pleasehelpus {
  border:solid 2px orange;
  padding: 10px;
  width: 702px;
  font-size: 115%;
  margin-top: 40px;
}


/*　iwj.co.jp/ec/entry/kiyaku.php用　20170420伊藤追加
----------------------------------------------- */

div#entry_guidance p {
  line-height: 130%;
  margin: 0 0 15px 15px;
}
div#entry_guidance div.list {
  background-color: #eee;
  padding: 10px 15px 12px;
  margin: 10px 10px 10px 30px;
}
div#entry_guidance div.list p {
  margin: 3px 0 3px 15px;
}
div#entry_guidance div.list ul.iwj_content {
  margin: 0 0 0 28px;
}
div#entry_guidance div.list ul.iwj_content li {
  line-height: 130%;
}

div#entry_guidance p#iwj_members {
  margin: 20px 0 0 15px;
}
div#entry_guidance table {
  margin-top: 0;
}
div#entry_guidance table tbody td {
  text-align: left;
  line-height: 140%;
  vertical-align:middle;
}
div#entry_guidance table td.member, div#entry_guidance table td.fellow {
  background-color: #f9ede3;
}
div#entry_guidance table td.dues {
  background-color: #fcf8e3;
}
div#entry_guidance table tfoot td {
  background-color: #eee;
  padding: 5px 0 0 5px;
  line-height: 120%;
}
div#entry_guidance table tfoot td p {
  margin: 0 0 10px;
}

